<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Step-Poject-1</title>
  </head>
  <body>
    <header class="header">
      <img src="img/Step/backgrounds/header.jpg" />
      <div class="header-first">
        <div class="container">
          <div class="first-row">
            <div class="logo">
              <img src="img/Step/logo/Polygon 1.png">
              <p>the</p>
              <h2><b>Ham</b></h2>
            </div>
            <div class="header-nav">
              <a href="#" class="header-nav-active">
                Home
              </a>
              <a href="#">About</a>
              <a href="#">Service</a>
              <a href="#">Work</a>
              <a href="#">Testimonail</a>
              <a href="#">Blog</a>
              <a href="#">Team</a>
              <a href="#">Contact</a>
              <a href="#"><img src="img/Step/search/icons8-search-24.png"/></a>
            </div>
          </div>

          <div class="second-row">
            <h5>The Ham is <span>wordpress thema</span></h5>
            <h1><b>we are creative</b></h1>
            <p>just buy and enjoy these awsome featurse</p>
            <div class="btn">
              <button class="btn-1">Explore now</button>
              <button class="btn-2">Purchase now</button>
            </div>
          </div>
        </div>
      </div>
    </header>

    <section class="option">
      <div class="option-item-1">
        <a href="#"><img src="img/Step/option/option1.png"/></a>
        <p>Different thema option</p>
      </div>

      <div class="option-item-2">
        <a href="#"><img src="img/Step/option/option2.png"/></a>
        <p>fully customizable</p>
      </div>

      <div class="option-item-3">
        <a href="#"><img src="img/Step/option/option3.png"/></a>
        <p>unlimited support</p>
      </div>
      <div class="option-item-4">
        <a href="#"><img src="img/Step/option/option4.png"/></a>
        <p>responsive all device</p>
      </div>
    </section>

    <section class="service">
      <div class="container">
        <div class="service-row">
          <p>Our Services</p>

          <hr class="service-row-hr1" />
          <hr class="service-row-hr2" />

          <div class="service-nav">
            <a href="#" data-filterby="type1" class="service-nav-active">
              Web Design
              <div class="service-created-div"></div>
            </a>
            <a href="#" data-filterby="type2">Graphic Design</a>
            <a href="#" data-filterby="type3">Online Support</a>
            <a href="#" data-filterby="type4">App Design</a>
            <a href="#" data-filterby="type5">Online Marketing</a>
            <a href="#" data-filterby="type6">Seo Service</a>
          </div>

          <div class="service-img-text type1">
            <img src="img/Step/web design/web-design4.jpg" />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis cum
              reiciendis labore impedit tempora dolor enim, eius molestiae, ut
              quaerat quod. Corporis accusantium dolorem ex animi, est quam
              illum quo?Ab porro eum veritatis, quos aperiam dolorem earum
              numquam placeat possimus eos amet nobis vel incidunt qui adipisci
              temporibus explicabo est ullam. Tenetur distinctio magni ?
            </p>
          </div>

          <div class="service-img-text type2 service-passive">
            <img src="img/Step/graphic design/graphic-design1.jpg" />
            <p>
              The Tesla Cybertruck is an all-electric, battery-powered, light
              commercial vehicle in development by Tesla, Inc. Three models have
              been announced, with range estimates of 250–500 miles (400–800 km)
              and an estimated 0–60 mph time of 2.9–6.5 seconds, depending on
              the model.
            </p>
          </div>

          <div class="service-img-text type3 service-passive">
            <img src="img/Step/wordpress/wordpress3.jpg" />
            <p>
              Альбе́рт Эйнште́йн (нем. Albert Einstein, МФА [ˈalbɐt ˈaɪ̯nʃtaɪ̯n]
              Информация о файле слушать; 14 марта 1879, Ульм, Королевство
              Вюртемберг — 18 апреля 1955, Принстон, Нью-Джерси) —
              физик-теоретик, один из основателей современной теоретической
              физики, лауреат Нобелевской премии по физике 1921 года,
              общественный деятель-гуманист. Жил в Германии
            </p>
          </div>

          <div class="service-img-text type4 service-passive">
            <img src="img/Step/landing page/landing-page4.jpg" />
            <p>
              ZenBook are a family of ultrabooks – low-bulk laptop computers –
              produced by Asus. The first ZenBooks were released in October
              2011, and the original range of products was amended and expanded
              during 2012. Models range from 12-inch laptops featuring power
              efficient components but lacking connectivity and having only
            </p>
          </div>

          <div class="service-img-text type5 service-passive">
            <img src="img/Step/web design/web-design6.jpg" />
            <p>
              The iPhone is a line of smartphones designed and marketed by Apple
              Inc. All generations of the iPhone use Apple's iOS mobile
              operating system software. The first-generation iPhone was
              released on June 29, 2007, and multiple new hardware iterations
              with new iOS releases have been released since.
            </p>
          </div>

          <div class="service-img-text type6 service-passive">
            <img src="img/Step/graphic design/graphic-design5.jpg" />
            <p>
              IBA Tech Akademiyası – Azərbaycan Beynəlxalq Bankının Korporativ
              Sosial Məsuliyyət layihəsidir. İsrail-Ukrayna şirkəti olan “DAN
              IT” təhsil mərkəzi bu layihənin reallaşdırılmasında banka
              metodoloji dəstək göstərir. Təlimlər İsrailin məşhur TELEM metodu
              əsasında aparılır
            </p>
          </div>
        </div>
      </div>
    </section>

    <section class="purchase">
      <div class="purchase-row">
        <div class="container">
          <h3>Everything is ready. just buy and install now</h3>
          <h5>
            Smooth reliable, responsive ready, perfect portfolio, unique blog
            layout and many many options for you
          </h5>
          <button>Purchase now</button>
        </div>
      </div>
    </section>

    <section class="work">
      <div class="container">

        <div class="work-row">
          <p>Our Amazing Work</p>

          <hr class="service-row-hr1" />
          <hr class="service-row-hr2" />

          <div class="work-nav">
              <a data-filterby  href="#" class="work-active">
                All
                <hr class="work-hr" />
              </a>
              <a data-filterby="graphic" href="#" >Graphic Design</a>
              <a data-filterby="web"  href="#" >Web Design</a>
              <a data-filterby="landing" href="#" >Landing Page</a>
              <a data-filterby="wordpress" href="#" >Wordpress</a>
          </di>
        </div>
        
        <h1 class="work-image">
          <img class="graphic" src="img/Step/graphic design/graphic-design1.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design10.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design11.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design12.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design2.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design3.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design4.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design5.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design6.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design7.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design8.jpg" />
          <img class="graphic" src="img/Step/graphic design/graphic-design9.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design1.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design2.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design3.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design4.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design5.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design6.jpg" />
          <img class="web image-none" src="img/Step/web design/web-design7.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page1.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page2.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page3.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page4.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page5.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page6.jpg" />
          <img class="landing image-none" src="img/Step/landing page/landing-page7.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress1.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress2.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress3.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress4.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress5.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress6.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress7.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress8.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress9.jpg" />
          <img class="wordpress image-none" src="img/Step/wordpress/wordpress10.jpg" />
          <button class="loadBtn"><h1>+  Load More</h1></button>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="footer-row">
          <p>&copy;Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
        </div>
      </div>
    </footer>
    
    <script src="js/header.js"></script>
    <script src="js/service.js"></script>
    <script src="js/work.js"></script>
  </body>
</html>
